
body {font-family:Verdana, Arial, sans-serif;}

p {
	
	font-family:Verdana, Arial, sans-serif;
} 

.layoutSuccessBox {border:none;padding: 0;}

.layoutSuccessBox img {width: 100%; height: auto; vertical-align: middle;}

/*.layoutCircleInner > svg circle:nth-child(2) {fill: #bbcf00!important;}

.layoutCircleInner > svg circle:nth-child(3) {fill: #37aa32!important;}

.layoutCircleInner > svg circle:nth-child(4) {fill: #ffed00!important;}

.layoutCircleGroup a svg path, .layoutCircleGroup a svg circle {fill: #edece5!important; stroke: #edece5!important;}

.layoutCircleGroup.active a svg path, .layoutCircleGroup.active a svg circle {fill: #005771!important; stroke: #005771!important;} */

.layoutCircleInner > svg circle:nth-child(2) {fill: #00726f!important;}

.layoutCircleInner > svg circle:nth-child(3) {fill: #bbcf00!important;}

.layoutCircleInner > svg circle:nth-child(4) {fill: #ffed00!important;}

.layoutCircleGroup a svg path, .layoutCircleGroup a svg circle {fill: #919291!important; stroke: #919291!important;}

.layoutCircleGroup.active a svg path, .layoutCircleGroup.active a svg circle {fill: #42aa32!important; stroke: #42aa32!important;} 

.layoutCircleGroup a {color: #000!important;}




a.btn {
	color: #fff!important;
	display: inline-block;
	border: 1px solid #338481;
	border-radius: 19px;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	background: #338481;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;	
	filter: none;
	text-align: center;
	/*min-width: 170px;*/
	text-transform: none;
	font-weight: 700;
	padding: 6px 20px;
}

a.btn:hover {
	background: #4b8280;
	border-color: #4b8280;
	color: #fff!important;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,.2);
}

a.btn.secondary {
	background: #fff;
	border-color: #338481;
	color: #338481!important;
	filter: none;
}

a.btn.secondary:hover {
	background: #338481;
	color: #fff!important;
	border-color: #338481;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,.2);
}

.layoutCol p a {white-space: nowrap;}

.layoutTitle {color: #000;}

nav.navMain ul li {color: #999;}

nav.navMain ul li.active {color: #000;}

.layoutCheckboxes {background: #555;}

.layoutCheckboxes .layoutResultSwitch {background: #338481;}

.layoutResultSwitch a {color: #eee;}


.layoutButtonNavigation span::before {background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMSA0MCIgd2lkdGg9IjM5IiBoZWlnaHQ9IjQwIj48Y2lyY2xlIGN4PSI2LjQ1IiBjeT0iNC4zIiByPSIzLjc5IiBzdHlsZT0iZmlsbDojNDJhYTMyO3N0cm9rZTojNDJhYTMyO3N0cm9rZS1taXRlcmxpbWl0OjEwIi8+PHBhdGggZD0iTS0xMy44OSwyMS42OWwuNjcsMTAuMWExLDEsMCwwLDAsMSwuOUgtOS42YTEsMSwwLDAsMCwxLS45bC42Ny0xMC4wNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTcuMzggNi4xMSkiIHN0eWxlPSJmaWxsOiM0MmFhMzI7c3Ryb2tlOiM0MmFhMzI7c3Ryb2tlLWxpbmVqb2luOnJvdW5kIi8+PHBhdGggZD0iTS03LjMsMTUuMTRBMi41OSwyLjU5LDAsMCwwLTUsMTIuNTZWNS4xMkExLjQ5LDEuNDksMCwwLDAtNi40NywzLjYzaC0zbC0xLjQ2LDEuNDktMS40NS0xLjQ5aC0zYTEuNDksMS40OSwwLDAsMC0xLjUsMS40OGgwdjcuNDRhMi42LDIuNiwwLDAsMCwyLjM5LDIuNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTcuMzggNi4xMSkiIHN0eWxlPSJmaWxsOiM0MmFhMzI7c3Ryb2tlOiM0MmFhMzI7c3Ryb2tlLWxpbmVqb2luOnJvdW5kIi8+PHBhdGggZD0iTS03LjI5LDd2OC4yMmEuNzkuNzksMCwwLDAsLjA3LjM3bDEuODQsNC44NmExLDEsMCwwLDEtLjUxLDEuMzJsLS4xMSwwaDBhMSwxLDAsMCwxLS4zOC4xaC05LjA5YTEuMDUsMS4wNSwwLDAsMS0xLjA2LTEuMDZ2MGgwYS45NC45NCwwLDAsMSwuMDctLjM3bDEuODItNC44NmEuOTQuOTQsMCwwLDAsLjA3LS4zN1Y3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxNy4zOCA2LjExKSIgc3R5bGU9ImZpbGw6IzQyYWEzMjtzdHJva2U6IzQyYWEzMjtzdHJva2UtbGluZWpvaW46cm91bmQiLz48Y2lyY2xlIGN4PSIyMy44MyIgY3k9IjQuMjkiIHI9IjMuNzkiIHN0eWxlPSJmaWxsOiM0MmFhMzI7c3Ryb2tlOiM0MmFhMzI7c3Ryb2tlLW1pdGVybGltaXQ6MTAiLz48cGF0aCBkPSJNOC40MSwzMi43MWExLDEsMCwwLDAsMS0uOXMuNTctMTAuMjYuNjgtMTIuNDksMi4zNC0yLjIzLDIuMzQtNlY1LjE5QTEuNDksMS40OSwwLDAsMCwxMC45NCwzLjdIMkExLjQ5LDEuNDksMCwwLDAsLjUsNS4xOGgwdjguMThjMCwzLjcyLDIuMjMsMy43MiwyLjM0LDZzLjY5LDEyLjQ5LjY5LDEyLjQ5YTEsMSwwLDAsMCwxLC45WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTcuMzggNi4xMSkiIHN0eWxlPSJmaWxsOiM0MmFhMzI7c3Ryb2tlOiM0MmFhMzI7c3Ryb2tlLWxpbmVqb2luOnJvdW5kIi8+PHBhdGggZD0iTTUsMy42NCw2LjQ5LDcuMzYsNy45NCwzLjY0IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxNy4zOCA2LjExKSIgc3R5bGU9ImZpbGw6IzQyYWEzMjtzdHJva2U6IzQyYWEzMjtzdHJva2UtbGluZWpvaW46cm91bmQiLz48L3N2Zz4=');}

.layoutButtonNavigation span {color: #515151;}


.layoutFinal a.icon svg * {fill: #338481!important;}

/*.layoutFinal .layoutCol:first-child p img {width: 100%; height: auto; vertical-align: middle; float: none; max-width: 300px;}*/

.layoutFinal .layoutCol:first-child p img {margin:0!important;width:100%!important;float: none!important;}

.layoutSuccess .layoutCol:last-child p img {margin:0!important;width:100%!important;float: none!important;height:auto;}